/* CSS crunched with Crunch - http://crunchapp.net/ */
/* example usage:

@media @md {
  footer {
    width: 940px;
  }
}

@media @sm {
  footer {
    width: 768px;
  }
}

*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar .navbar-nav {
    float: right;
    margin: 2px 0 2px 0;
  }
  .navbar .navbar-nav li {
    margin-left: 3px;
  }
  .navbar .navbar-nav li a {
    display: inline-block;
    padding: 8px 12px;
  }
  .navbar .navbar-collapse {
    background-color: rgba(255, 255, 255, 0);
    text-align: right;
    -webkit-box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0);
    box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0);
    margin-top: 0;
  }
.navbar .navbar-brand img.logo{
  width:170px !important;
  max-width:170px;
  top:0px !important;
  }
  #about .square-outline {
    height: 100px;
    width: 100px;
  }
  #about .square-outline .about-photo-anchor img {
    margin: 0;
  }
  #portfolio .cat-list {
    text-align: center;
    list-style-type: none;
    margin: 40px 0 0 0;
  }
  #portfolio .cat-list li {
    display: inline-block;
    margin: 0;
    padding: 6px 20px;
  }
  #testimonials .da-slider {
    height: 320px;
  }
  .da-arrows-prev {
    left: 30%;
  }
  .da-arrows-next {
    right: 30%;
  }
  #portfolio .portfolio-row .portfolio-mix {
    width: 33.333%;
  }
  #footer div.row.links {
    position: relative;
    left: 0px !important;
  }
  #footer > p > span {
    font-size: 14px !important;
  }
  .footer-sm {
    width: 90% !important;
  }
  .icons-sm {
    position: relative;
    left: 4em;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
/* #home-row h1{
    font-size:20px;
    top:0px !important;
 }*/
  #portfolio .portfolio-row .portfolio-mix {
    width: 100%;
  }
  #portfolio .portfolio-row .portfolio-mix .portfolio-item a:hover .caption-bg::before {
    -webkit-box-shadow: inset 0 0 0 200px #F6464A;
    -moz-box-shadow: inset 0 0 0 200px #F6464A;
    box-shadow: inset 0 0 0 200px #F6464A ;
  }
  #about .square-outline {
    height: 80px;
    width: 80px;
  }
  #about h1,
  #team h1,
  #services h1,
  #portfolio h1,
  #testimonials h1,
  #blogpost h1,
  #contact h1,
  .item-title h1,
  .item-title h1 {
    font-size: 2.25em;
    line-height: normal;
  }
  .team-social a {
    padding: 10px 18px;
  }
  #portfolio .portfolio-row .portfolio-mix .portfolio-item a:hover .portfolio-item-description {
    top: 34%;
  }
  #portfolio .portfolio-row .portfolio-mix .portfolio-item a:hover h3 {
    top: 14%;
  }
  .portfolio-popup {
    max-width: 90%;
  }
  #post-slider li.slide article p {
    padding: 12px 0;
  }
  li.slide article {
    padding: 0 52px;
  }
  #portfolio .cat-list {
    margin-top: 40px;
  }
  .item-overview {
    margin: 0 20px;
  }
  .item-skills {
    margin: 0;
  }
  #carousel-3-0-slide0,
  #carousel-3-0-slide1,
  #carousel-3-0-slide2 {
    background-image: none;
  }
  h1 {
    font-size: 24px;
 
  }
 
 
  div.row.logos div img{
         margin:0 auto !important;
         padding-top:1em;
     }

  
  .program {
    margin-top: 0;
  }
  .red-banner span h2 {
    top: -8px;
    font-size: 18px;
    text-align: center;
  }
  .app-img {
    margin-top: 20px;
  }
  #values .portfolio-row .portfolio-mix .portfolio-item a .portfolio-item-description {
    font-size: .7em;
    line-height: 1.5;
    margin-bottom: 0;
  }
  #values .portfolio-row .portfolio-mix .portfolio-item a .meta h4 {
    font-size: 14px;
    line-height: 1;
  }
  #my-nav {
    margin-right: 0px;
    top: 0px;
  }
  #my-nav > ul > li > a {
    font-size: 1.4em;
  }
  .navbar .navbar-collapse {
    margin-top: 0px;
  }
  .sub > ul {
    padding-top: 5px !important;
  }
  #passport {
    background: none;
  }
  #passport footer {
    width: 400px;
  }
  #footer p {
    text-align: left;
  }
  .bx-wrapper .bx-prev {
    left: -50px;
  }
  .bx-wrapper .bx-next {
    right: -40px;
  }
  #program-nav,
  #about-nav,
  #press-nav,
  #app-nav {
    left: 0px;
    top: 100px;
    width: 55%;
    line-height: 1;
  }
  ul .navbar .navbar-collapse {
    text-align: left;
  }
  .navbar-collapse.in {
    overflow-y: inherit !important;
  }
}
